name: on-est-combien
canonical:
  canonicalName:
    source: nuit-debout
    value: On est combien
  categories:
    - source: nuit-debout
      value: Site de comptage
  longDescription:
    fr:
      source: nuit-debout
      value: Permet de prévoir le nombre de personnes impliquées dans une mobilisation
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: Permet de prévoir le nombre de personnes impliquées dans une mobilisation
  Fonction: Site de comptage
  Outil: On est combien
  URL:
    - 'http://onestcombien.fr'
